<?php
/**
 * The sidebar containing the secondary widget area, displays on posts and pages.
 *
 * If no active widgets in this sidebar, it will be hidden completely.
 *
 * @package WordPress
 * @subpackage AmaTheme
 * @since AmaTheme 1.0
 */

if ( is_active_sidebar( 'sidebar-1' ) ) : ?>
	<div id="sidebar" class="col-xs-12 col-sm-4 sidebar-offcanvas" role="complementary">
		<div class="well sidebar-nav">
			
			<ul class="nav">
				<?php dynamic_sidebar( 'sidebar-1' ); ?>
			</ul>
			
		</div><!--/.sidebar-nav -->
	</div><!--/span-->
<?php endif; ?>