<?php
/**
 * The Template for displaying all single posts.
 *
 * @package WordPress
 * @subpackage AmaTheme
 * @since AmaTheme 1.0
 */

get_header(); ?>

<div class="row">
		
	<div class="col-xs-12 col-sm-8">
		
		<div class="amatheme-post">
		<div id="content" class="col-md-12" role="main">	
	
			<?php /* The loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>

				<?php get_template_part( 'content', get_post_format() ); ?>
				<?php amatheme_post_nav(); ?>
				<?php comments_template(); ?>

			<?php endwhile; ?>

		</div><!-- /.col-md-12 -->
		</div><!-- /.amatheme-post -->

	</div><!-- /.col-xs-12 -->

<?php get_sidebar(); ?>

</div><!--/ .row-->

<?php get_footer(); ?>