<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package WordPress
 * @subpackage AmaTheme
 * @since AmaTheme 1.0
 */

get_header(); ?>

<div class="row">
		
	<div class="col-xs-12 col-sm-8">
	
		<div class="amatheme-post amatheme-fourohfour">
		<div id="content" class="col-md-12" role="main">	

				
			<div class="thumbnail amatheme-post-header">
				<h1 class="page-title"><?php _e( 'Not found', 'amatheme' ); ?></h1>
			</div><!-- /.amatheme-post-header -->

			<div class="amatheme-post-area">
				<h3><?php _e( 'This is somewhat embarrassing, isn&rsquo;t it?', 'amatheme' ); ?></h3>
				<p><?php _e( 'It looks like nothing was found at this location. Maybe try a search?', 'amatheme' ); ?></p>

				<div class="col-md-4 searchdiv"><?php get_search_form(); ?></div>
			</div><!-- .amatheme-post-area -->

		</div><!-- /.col-md-12 -->
		</div><!-- /.amatheme-post -->

	</div><!-- /.col-xs-12 -->

<?php get_sidebar(); ?>

</div><!--/ .row-->
	
<?php get_footer(); ?>