<?php
/**
 * The template for displaying posts in the Video post format.
 *
 * @package WordPress
 * @subpackage AmaTheme
 * @since AmaTheme 1.0
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class('col-xs-12 col-md-12 clearfix'); ?>>

	<div class="amatheme-post-area">
	
		<?php if ( has_post_thumbnail() && ! post_password_required() ) : ?>
			<div class="thumbnail amatheme-post-header col-xs-12 col-md-4" style="margin-right: 20px;">		
				<?php the_post_thumbnail('featured'); ?>
			</div><!-- /.amatheme-post-header -->		
		<?php endif; ?>
			
			<h1 class="entry-title"><?php the_title(); ?></h1>
			
			<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'amatheme' ) ); ?>
			<p style="margin: 0;"><?php edit_post_link( __( 'Edit', 'amatheme' ), '<span class="edit-link">', '</span>' ); ?></p>
				
			<?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'amatheme' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>

	</div><!-- /.amatheme-post-area -->
	
</article><!-- #post -->