<?php
/**
 * The template for displaying the footer.
 *
 * Contains footer content and the closing of the
 * #main and #page div elements.
 *
 * @package WordPress
 * @subpackage AmaTheme
 * @since AmaTheme 1.0
 */
?>
	
</div><!--/.container-->

</div><!-- #page -->

<footer id="colophon" role="contentinfo">

	<div class="container">
	
		<div class="col-md-12">
			<div class="row">
				<?php dynamic_sidebar( 'footer-1' ); ?>
				<?php dynamic_sidebar( 'footer-2' ); ?>
				<?php dynamic_sidebar( 'footer-3' ); ?>
			</div><!-- /.row -->
		</div><!-- /.col-md-12 -->
	
		<div class="row amatheme-credit">
			<?php dynamic_sidebar( 'footermenu' ); ?>
			<p class="pull-right">&copy; <?php bloginfo( 'name' ); ?> <?php the_time('Y'); ?></p>
		</div><!-- /.amatheme-credit -->
	
	</div><!-- /.container -->
	
</footer><!-- #colophon -->

<?php wp_footer(); ?>

<script>
jQuery(".container").fitVids();	
jQuery('input').addClass('form-control');
jQuery('textarea').addClass('form-control');
jQuery('.search-submit').addClass('btn btn-info');
jQuery('.amatheme-leaderboard img').addClass('img-responsive');
jQuery('.carousel').carousel('pause')
</script>

</body>
</html>